body {
  margin: 0;
  padding: 0;
  background-color: #dbecf4;
  color: #2A2F47;
}

footer {
  flex-direction: column;
  margin: 0;
  padding: 0;
  text-align: center;
  height: 30vh;
  background-color: #83b7d1;
}

footer>p {
  margin: 0;
  font-size: 1.3vw;
}

footer>div>p {
  font-size: 1vw;
}

footer>p {
  height: 20%;
}

footer div {
  width: 100%;
  height: 20%;
}

footer div img {
  max-height: 60%;
}

.footerImageContainer {
  height: 40%;
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.teamContainer {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
}

nav {
  display: flex;
  justify-content: space-between;
  position: relative;
  top: 0;
  height: 5vh;
  width: 100%;
  background-color: #2A2F47;
  color: white;
  font-size: 1.5vw;
  position: sticky;
  z-index: 15;
}

.leftMenu {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 10px 10px 10px;
  width: 10%;
}

.leftMenu img {
  max-height: 100%;
  max-width: 100%;
}

.mainMenu {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.noSelectable {
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-bottom: 0;
}

.modalButton {
  display: flex;
  justify-content: center;
  align-items: center;
  width: inherit;
  text-align: center;
  height: 80%;
  width: auto;
  cursor: pointer;
}

.modalButton:hover {
  background-color: rgba(251, 255, 240, 0.22);
}

.menuItem {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: inherit;
  text-align: center;
  cursor: pointer;
}

.menuItem:hover {
  background-color: rgba(251, 255, 240, 0.22);
}

.container {
  margin: 0 10vw 0 10vw;
  text-align: center;
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: column;
  min-height: 100vh;
  width: 80vw;
  height: 100%;
  background-color: #c5cacb;
}

.tableContainerShort {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  height: 70vh;
  width: 100%;
  margin: 2% 0 2% 0;
}

table {
  width: 90%;
  text-align: center;
  border: 1px solid black;
  border-collapse: collapse;
}

th {
  background-color: rgba(255, 105, 57, 1);
}

td, th {
  border: 1px solid black;
}

input {
  text-align: center;
}

.anchor {
  height: 5vh;
  width: 100%;
  background-color: #044979;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}